Bug 67709 - unhandled exception on install on compaq armada 1700
unhandled exception on install on compaq armada 1700
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-30 08:23 EDT by big_raph
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:49:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description big_raph 2002-06-30 08:23:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020327

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:

Traceback (innermost last)
 File "/usr/bin/anaconda", line 633 in ?
  intf.run(id, dispatch, configFileData)
 File "/usr/lib/anaconda/gui.py", line 353, in run
  self.icw.run (self.runres, configFileData)
 File "/usr/lib/anaconda/gui.py", line 814 in run
  mainloop ()
 File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in    mainloop
  _gtk.gtk_main()
 File "/usr/lib/anaconda/gui.py", line 529 in handleRenderCallback
  self.currentWindow.Callback()
 File "/usr/lib/anaconda/lw/progress_gui.py", line 135, in renderCallback
  self.intf.icw.nextClicked()
 File "/usr/lib/anaconda/gui.py", line 417 in nextClicked
  self.dispatch.gotoNext()
 File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
  self.moveStep()
 File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
  rc = apply(func, self.bindArgs(args))
 File "/usr/lib/anaconda/packages.py", line 611, in doinstall
  problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
 File "/usr/lib/anaconda/packages.py", line 244, in cb
  fn = self.method.getFilename(h. self.pkgTimer)
 File "/usr/lib/anaconda/image.py", line 86, in getFilename
  isys.umount("/mnt/source")
 File "/usr/lib/anaconda/isys.py", line 171, in umount
  rc = _isys.umount(what)
SystemError(16, 'Device or resource busy')
Comment 1 Michael Fulbright 2002-07-01 16:29:40 EDT
Please attach the rest of the error dump file you saved to floppy.
Comment 2 Michael Fulbright 2002-08-02 15:02:30 EDT
Closing due to inactivity - please reopen if you have additional information to add.
Comment 3 Red Hat Bugzilla 2006-02-21 13:49:10 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.